loevgaard/dandomain-stock-entities

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

dev-master / 1.0.x-dev 2018-06-08 06:28 UTC

This package is auto-updated.

Last update: 2021-10-06 03:39:35 UTC


README

Latest Version on Packagist Software License Build Status Coverage Status Quality Score

A library of type hostnet-entity with entities for the Dandomain Stock Bundle.

Install

Via Composer

$ composer require loevgaard/dandomain-stock-entities

Usage

TODO

Testing

$ composer test

License

The MIT License (MIT). Please see License File for more information.